@font-face {
    font-family: "Vazir";
    src: url(../fonts/Vazir.eot);
    src: url(../fonts/Vazir.eot?#iefix) format("eot"), url(../fonts/Vazir.woff2) format("woff2"), url(../fonts/Vazir.woff) format("woff");
    font-weight: 400;
}

* {
    font-size: 16px;
    font-family: Vazir;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    line-height: 2rem;
}

h1,
h2,
h1 strong {
    font-size: 20px;
    font-weight: 700;
}

#menu {
    background-color: #09c;
    border-radius: 10px;
    height: 50px;
    padding: 0 10px;
}

#menu ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    width: 100%;
}

#menu li {
    float: right;
    display: inline;
    position: relative;
    margin: 0 10px;
    padding: 0;
    list-style: none;
}

#menu a {
    display: block;
    line-height: 50px;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}

#menu a.dropdown-arrow:after {
    content: "\25BE";
    margin-left: 5px;
}

#menu li a:hover {
    color: #09c;
    background: #f2f2f2;
}

#menu input {
    display: none;
    margin: 0;
    padding: 0;
    height: 50px;
    width: 100%;
    opacity: 0;
    cursor: pointer;
}

#menu label {
    display: none;
    line-height: 50px;
    text-align: right;
    position: absolute;
    right: 35px;
}

#menu label:before {
    font-size: 1.6em;
    content: "\2261";
    margin-left: 20px;
}

#menu li:hover {
    display: block;
}

.phone-mobile {
    display: none;
}

.heads {
    margin: 10px;
}

#searchform{
    margin-top: 3px;
    text-align: center;
}

#searchsubmit , #s {
    width: 70%;
    padding: 0;
    margin: 4px 0;
    height: 30px;
    background-color: #f8f9fb;
    border: none;
}

#s{
    border-radius: 0 8px 8px 0;
    padding-right: 20px;
}

#searchsubmit {
    width: 28%;
    background-color: #87ceeb;
    color: #fff;
    border-radius: 8px 0 0 8px;
}

#searchsubmit:hover {
    background-color: #20b2aa;
}

.logo,
.phone {
    max-width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo img,
.phone img {
    width: 100%;
}

header {
    width: 95%;
    margin: 15px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav {
    width: 93%;
    border-bottom: 1px grey solid;
    border-top: 1px grey solid;
    height: 60px;
    margin: 10px auto;
}

.wpt_breadcrumbs {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.wpt_breadcrumbs a {
    text-decoration: none;
    margin: 0 15px;
}

main {
    width: 95%;
    border-radius: 15px;
    box-shadow: 0 5px 15px #999;
    padding: 5px;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
}

.h2category {
    width: 100%;
}

.cat-column {
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
    margin: 10px;
    padding: 10px;
}

.describe {
    width: 100%;
}

.cat-box {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    text-align: center;
    width: 30%;
    height: 310px;
    overflow: hidden;
    box-shadow: 1px 1px 4px 6px lightgray;
    margin: 25px 10px;
    padding: 10px;
    border-radius: 15px;
}

.cat-box p {
    text-align: justify;
    line-height: 1.5rem;
    font-size: 15px;
    height: 100px;
    margin-bottom: 5px;
}
.cat-box h2{
    
    font-size:15px;
    margin:10px;
}

.cat-box img {
    width: 100%;
    height: 180px;
    border-radius: 15px;
    border:1px solid lightgrey;
}

.cat-box a {
    text-decoration: none;
    display: block;
}

.entry-title {
    font-size: 18px;
}

aside {
    width: 25%;
    height: auto;
    background: #fff;
    margin-bottom: 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 0 6px 1px rgba(224, 224, 224, 1);
    -moz-box-shadow: 0 0 6px 1px rgba(224, 224, 224, 1);
    box-shadow: 0 0 6px 1px rgba(224, 224, 224, 1);
}

aside a {
    text-decoration: none;
}

aside li {
    list-style-type: none;
    margin: 10px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f8f9fb;
    border-radius: 10px;
}

aside li:hover {
    background-color: #87ceeb;
}

.side_titr,
.strongs-title {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 12px 5%;
    background: #3e5062;
    color: #fff;
    font-size: 15px;
    border-radius: 10px;
}

.side_boxs {
    width: 100%;
    height: auto;
}

.side_boxs ul li {
    width: 90%;
    height: auto;
    padding: 12px 5%;
    line-height: 21px;
}

.side_boxs ul li img {
    width: 60px;
    height: 60px;
    float: right;
    margin: 6px 0 0 10px;
}

.side_boxs ul li a {
    color: #404040;
}

.strongs {
    padding: 10px;
}

.strongs strong {
    line-height: 60px;
    border: 1px solid lightgray;
    font-size: 14px;
    padding: 10px;
    margin: 10px 5px;
    border-radius: 5px;
}

article {
    width: 75%;
    margin: 10px;
    padding: 5px;
}

.navigation {
    width: 100%;
    margin: 20px auto;
    display: flex;
    justify-content: center;
}

.page-numbers {
    display: inline-block;
    text-align: center;
    vertical-align: center;
    text-decoration: none;
    margin: 10px;
    font-size: 20px;
    background-color: #f8f9fb;
    padding: 10px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

footer {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    background-color: #f4f4f4;
    padding: 30px;
}

footer p {
    text-align: justify;
}

.foots {
    box-shadow: 0 0 4px 5px grey;
    border-radius: 10px;
    margin: 20px;
    padding: 10px;
}

.foots p,
.foots li {
    font-size: 14px;
    padding: 10px;
}

.foots ul {
    padding: 10px;
}

.software{
	width:33%;
}
.footer-post-item a{
	display:flex;
	text-decoration:none;
	color:grey;
	align-items:center;
	box-shadow: inset 0 0 5px black;
	margin:3px;
	border-radius:8px;
	padding:3px;
	
}
.footer-post-item a:hover{
	background-color:skyblue;
}
.footer-post-item img{
	width:15%;
	height:15%;
	float:right;
	margin:3px;
	padding:3px;
	border-radius:8px;
}
.footer-post-item h4{
	font-size:16px;
	float:left;
	margin:3px;
	padding:3px;
}

.about-me {
    width: 33%;
}

.contact-me {
    width: 33%;
}

.copyright {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.copyright p {
    font-size: 14px;
}

footer li {
    list-style: none;
    border-bottom: 1px gray solid;
    padding: 5px;
}

@media screen and (max-width: 800px) {
    #menu {
        position: relative;
    }

    #menu ul {
        background-color: rgba(0, 0, 0, 0.8);
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        z-index: 3;
        height: auto;
        display: none;
        color: #fff;
    }

    #menu li {
        display: block;
        float: none;
        width: auto;
    }

    #menu input,
    #menu label {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
    }

    #menu input {
        z-index: 4;
    }

    #menu input:checked + label {
        color: #000;
    }

    #menu input:checked + label:before {
        content: "\00d7";
    }

    #menu input:checked ~ ul {
        display: block;
    }
article img{
    width:90%;
    height:90%;
}
.cat-box p ,.cat-box h2{
    line-height:1.3rem;
    margin-bottom:2px;
    font-weight: normal;
}
.cat-box h2{
    font-size:18px;
}

.cat-box p{
    font-size:10px;
}

    .ss-display-none {
        display: none;
    }

    .ss-display-block {
        display: block;
    }

    .ss-1-menu,
    .ss-1-content {
        width: 98%;
        display: block;
        padding: 5px;
        margin: 20px auto;
        height: auto;
    }

    .ss-1-menu {
        text-align: center;
    }

    .ss-2-flex {
        max-width: 100%;
        display: flex;
        justify-content: space-between;
        height: auto;
        margin: 10px 0;
        flex-wrap: wrap;
        padding: 0;
    }

    .ss-2-menu {
        width: 45%;
        margin: 10px 7px;
        padding: 10px;
        overflow: hidden;
    }

    .describe {
        text-align: justify;
    }
}
